Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

amtterm-1.6-1.7 RPM for armv6hl

From OpenSuSE Ports Tumbleweed for armv6hl

Name: amtterm Distribution: openSUSE Tumbleweed
Version: 1.6 Vendor: openSUSE
Release: 1.7 Build date: Wed Nov 27 22:59:33 2019
Group: System/Management Build host: armbuild04
Size: 52696 Source RPM: amtterm-1.6-1.7.src.rpm
Packager: http://bugs.opensuse.org
Url: https://www.kraxel.org/releases/amtterm/
Summary: Serial-over-lan (sol) client for Intel AMT
AMT (included in Intel vPro and Centrino Pro) provides out-of-band
(OOB) management for Desktops and Laptops, using an agent integrated in
the network adapter and in the motherboard.

Serial-over-lan provides a (secure) way to connect a remote computer,
through a pseudo serial interface.

This package provide 2 terminals (amtterm and gamt) to connect to that
pseudo serial interface from a remote computer. amttool is a perl
script to gather informations about and remotely control AMT managed
computers.

Provides

Requires

License

GPL-2.0-or-later

Changelog

* Mon Jul 23 2018 mchandras@suse.de
  - Version bump to 1.6. Some of the changes are
    * move wsman stuff
    * switch to vte 2.91
    * fix version
    * Add note about AMT 9.0
    * switch over to use gtk3
  - Remove patches which have made it upstream
    * amtterm-fix-version.patch
    * amtterm-fixup-indentation.patch
    * amtterm-git0ece513.patch
    * amtterm-gtk3.patch
    * amtterm-note-about-amt90.patch
    * amtterm-wsman-password.patch
    * amtterm-wsman.patch
  - spec-cleaner fixes
  - Split graphical UI to a separate subpackage
* Tue Aug 02 2016 tiwai@suse.de
  - Update to 1.4:
    including the support code 0x29 encountered in redirection
  - Deprecate amtterm-git0ece513.patch
  - Replace amtterm-gtk3 with the upstream patch amtterm-gtk3.patch
  - Backported from the upstream git repo for minor fixes
    amtterm-note-about-amt90.patch
    amtterm-fix-version.patch
    amtterm-fixup-indentation.patch
  - Backported from the upstream git repo to add amttool-wsman:
    amtterm-wsman.patch
    amtterm-wsman-password.patch
  - Clean up spec file, fix builds with SLE11-SP4 and
    openSUSE-Leap-42.1
* Sun Apr 19 2015 plinnell@opensuse.org
  - fix license tag
* Fri Apr 17 2015 kkaempf@suse.com
  - Don't build gamt for openSUSE > 13.1, incompatible vte api.
* Thu Oct 03 2013 sreeves@suse.com
  - Add amtterm-git0ece513.patch. (Upstream git commits)
    * Decode 0x29 message
    * git release - also push tage
* Sat May 12 2012 mrdocs@opensuse.org
  - put the BuildRequires in the right place
* Fri May 11 2012 mrdocs@opensuse.org
  - add vte-devel to fix build on Factory
* Fri May 11 2012 mrdocs@opensuse.org
  - run spec-cleaner on spec file
* Thu May 10 2012 jeffm@suse.com
  - Update to 1.3
    - Patched to use GTK3.
* Wed Dec 23 2009 bernhard@bwalle.de
  - Update to 1.2

Files

/usr/bin/amtterm
/usr/bin/amttool
/usr/share/doc/packages/amtterm
/usr/share/doc/packages/amtterm/INSTALL
/usr/share/doc/packages/amtterm/VERSION
/usr/share/licenses/amtterm
/usr/share/licenses/amtterm/COPYING
/usr/share/man/man1/amtterm.1.gz
/usr/share/man/man1/amttool.1.gz
/usr/share/man/man7/amt-howto.7.gz


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu May 28 00:52:44 2020